#wa-compimage-mqa15cd61dsjai27sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa15cd61dsj9n9bk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa15cd61dsj9n9bk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa15cd61dsj9n9bk0>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa15cd61dsjai3thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mqa15cd61dsjaivbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-container-mqa15cd61dsjais64g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa15cd61dsjais64g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa15cd61dsjais64g>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s {margin:0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nams0 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nams0>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nbhts {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nbhts>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4>div {padding: 0px 0px;}
#wa-sub-container-mqa15cd61dsjahbsw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa15cd61dsjahbsw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa15cd61dsjahbsw0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s {margin:0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nams0 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nams0>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nbhts {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nbhts>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s {margin:0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nams0 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nams0>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nbhts {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nbhts>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s {margin:0px 0px;}
#wa-row-mqa15cd61dsj9n9k1s>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nams0 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nams0>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9nbhts {margin:0px 0px;}
#wa-row-mqa15cd61dsj9nbhts>div {padding: 0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4 {margin:0px 0px;}
#wa-row-mqa15cd61dsj9ngkb4>div {padding: 0px 0px;}
}
